body.show a,
body.show .transition,
body.show :before,
body.show :after,
body.show img {
    transition: All 0.5s ease;
    -webkit-transition: All 0.5s ease;
    -moz-transition: All 0.5s ease;
    -o-transition: All 0.5s ease;
}

.ellipsis {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.flex,
.p-layer,
.g-nav2 .btn-list .language .name,
.index-research .dots {
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
}

.flexColumn,
.index-flow .title {
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
}

.itemsCenter,
.p-layer,
.g-nav2 .btn-list .language .name {
    align-items: center;
    -webkit-align-items: center;
}

.justifyCenter,
.p-layer,
.g-foot .list li,
.g-foot .info,
.g-foot .info .tel,
.index-research .dots,
.index-flow .title,
.index-flow .title dl {
    justify-content: center;
    -webkit-justify-content: center;
}

.flexAround {
    justify-content: space-around;
    -webkit-justify-content: space-around;
}

.flexBetween,
.g-foot .info div,
.index-events .wal,
.index-research .wal,
.index-flow .container .list ul,
.foot-link .list ul {
    justify-content: space-between;
    -webkit-justify-content: space-between;
}

.flexWrap,
.g-nav2 .scroll ul,
.g-nav2 .scroll li .list dl,
.g-nav2 .btn-list ul,
.g-foot .info,
.index-research .wal,
.index-flow .container,
.index-flow .container .list ul {
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
}

.bsBox {
    box-sizing: content-box;
}

.p-ico {
    font-family: 'icon';
    font-size: .2rem;
}

.p-more {
    display: inline-block;
    font-size: .12rem;
    color: #6510AD;
    padding: 0 .05rem;
    line-height: .25rem;
    border-bottom: #6510AD solid 0.02rem;
}

.p-layer {
    position: fixed;
    z-index: 100;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
    opacity: 0;
    visibility: hidden;
}

.p-layer.show {
    opacity: 1;
    visibility: visible;
}

.pageTips {
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #000 url("../image/bg.png");
}

.pageTips .container {
    color: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    width: 630px;
    margin-left: -315px;
    margin-top: -160px;
}

.pageTips .container a.close {
    display: block;
    width: 50px;
    height: 50px;
    position: absolute;
    z-index: 1;
    left: auto;
    right: -15px;
    top: 40px;
    bottom: auto;
    background: url("../img/close.png") center no-repeat;
}

.pageTips .container .img {
    text-align: center;
}

.pageTips .container .msg {
    font-size: 18px;
    line-height: 36px;
    padding-top: 30px;
}

.pageTips .container a {
    color: #fff;
    text-decoration: underline;
}

.p-more {
    font-size: .24rem;
    padding: 0 .1rem;
    line-height: .5rem;
    border-bottom: #6510AD solid 0.04rem;
}

/*-------------------------*/
html {
    font-size: 50px;
}

body {
    font-size: 14px;
}

.wal {
    max-width: 800px;
    margin: 0 .5rem;
}

.g-head:before {
    height: 1.45rem;
}

.g-head .wal {
    min-height: 1.37rem;
    margin: 0 .5rem;
}

.g-head a.logo {
    width: 2.3rem;
}

.g-head .btn-list {
    display: none;
}

.g-head a.navA {
    right: -.5rem;
    width: 1rem;
    height: 1rem;
}

.g-head a.navA:after {
    background-size: .4rem;
}

.g-nav {
    display: none;
}

.g-nav2 {
    background: #492f36;
    overflow-y: auto;
}

.g-nav2 .scroll {
    position: static;
    padding-top: 1.37rem;
}

.g-nav2 .scroll li {
    width: 100%;
    text-align: left;
    padding-top: 0;
    border-bottom: rgba(255, 255, 255, 0.13) solid 1px;
}

.g-nav2 .scroll li h2 {
    font-size: .36rem;
    line-height: 1rem;
    padding-left: .5rem;
    position: relative;
}

.g-nav2 .scroll li h2.h2:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: .5rem;
    font-size: .3rem;
    font-family: 'icon';
    content: "\EAED";
    color: #fff;
}

.g-nav2 .scroll li.on h2.h2:after {
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
}

.g-nav2 .scroll li .list {
    padding: 0 0 0 .5rem;
    display: none;
}

.g-nav2 .scroll li .list h3 {
    font-size: .3rem;
    line-height: .96rem;
    border-top: rgba(255, 255, 255, 0.13) solid 1px;
}

.g-nav2 .scroll li .list h3:nth-child(1) {
    border: 0;
}

.g-nav2 .scroll li .list dl {
    margin-left: -.5rem;
    padding: 0 .2rem .3rem 0;
    margin-top: -.1rem;
}

.g-nav2 .scroll li .list dd {
    font-size: .24rem;
    line-height: .6rem;
    min-width: 25%;
    padding-left: .5rem;
}

.g-nav2 .scroll li .list dd a {
    display: block;
    height: .6rem;
}

.g-nav2 .btn-list a {
    color: #fff;
}

.g-nav2 .btn-list ul {
    border-bottom: rgba(255, 255, 255, 0.13) solid 1px;
    padding: .25rem 0 .25rem .5rem;
}

.g-nav2 .btn-list ul li {
    width: 25%;
}

.g-nav2 .btn-list ul a {
    display: block;
    font-size: .24rem;
    line-height: .64rem;
}

.g-nav2 .btn-list .language {
    border-bottom: rgba(255, 255, 255, 0.13) solid 1px;
}

.g-nav2 .btn-list .language .name {
    height: 1rem;
    padding-left: .5rem;
    font-size: .24rem;
}

.g-nav2 .btn-list .language .name i {
    flex-shrink: 0;
    font-size: .24rem;
    margin-right: .1rem;
    font-style: normal;
}

.g-nav2 .btn-list .search {
    position: relative;
    padding: .4rem .5rem;
}

.g-nav2 .btn-list .search .btn {
    font-size: .36rem;
    color: #6510AD;
    position: absolute;
    top: .4rem;
    right: .5rem;
    bottom: .4rem;
    z-index: 5;
    line-height: .9rem;
    width: 1rem;
    text-align: center;
}

.g-nav2 .btn-list .search .btn input {
    width: 100%;
    height: .9rem;
    cursor: pointer;
    position: absolute;
    z-index: 1;
    left: 0;
    right: auto;
    top: 0;
    bottom: auto;
}

.g-nav2 .btn-list .search .input {
    height: .9rem;
    background: #fff;
}

.g-nav2 .btn-list .search .input input {
    width: 100%;
    height: .9rem;
    line-height: .9rem;
    font-size: .24rem;
    padding: 0 .2rem;
}

.g-foot {
  font-size: 14px;
}

.g-foot:before {
    left: 0;
    height: 2rem;
}

.g-foot:after {
    left: .5rem;
}

.g-foot .wal {
    min-height: 4rem;
    padding: 3.22rem 0 0 0;
}

.g-foot .logo {
    position: static;
    width: 3.18rem;
    margin: 0 auto;
    display:none;
}

.g-foot .list {
    position: static;
    width: 100%;
    padding: .5rem 0 .4rem 0;
    
}

.g-foot .list li {
    height: .48rem;
    padding-right: 0;
    width: 100%;
}

.g-foot .list li .p-ico {
    font-size: .28rem;
}

.g-foot .info {
    position: relative;
    height: auto;
    border-top: 0;
    display: none;
}

.g-foot .info:before {
    content: "";
    display: block;
    position: absolute;
    left: .9rem;
    top: 0;
    right: -.5rem;
    height: 1px;
    background: rgba(255, 255, 255, 0.27);
}

.g-foot .info div {
    padding-top: .4rem;
    width: 4.8rem;
}

.g-foot .info div p {
    line-height: .48rem;
    text-align: center;
    padding: 0;
	margin:0 auto;
}

.g-foot .info div p:nth-child(3) {
    width: 100%;
}

.g-foot .info .tel {
    height: .9rem;
    width: 100%;
}

.g-foot .info .tel i {
    font-size: .24rem;
    margin-right: .1rem;
}

/*index*/
.index-video {
    height: auto;
}

.index-video video,
.index-video img {
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    transform: translate(0, 0);
}

.index-video .btn {
    display: none;
}

.index-flash li {
    height: 6rem;
}

.index-flash li .img a {
    height: 6rem;
}

.index-flash li .img a img {
    height: 100%;
}

.index-flash li .name a {
    bottom: 1.04rem;
    font-size: .26rem;
}

.index-flash .btn {
    bottom: 0.5rem;
}

.index-flash .btn .dots span {
    margin: 0 .08rem;
    width: .1rem;
    height: .1rem;
}

.index-flash .arrow {
    display: none;
}

@media screen and (orientation: landscape) {
    .index-flash li {
        height: 100vh;
    }

    .index-flash li .img a {
        height: 100vh;
    }
}

.index-search {
    height: 1.12rem;
}

.index-search .wal {
    background-position: right center;
    background-size: auto 100%;
    min-height: 1rem;
    padding: 0 .4rem;
}

.index-search .form .name {
    font-size: .24rem;
    margin-right: .24rem;
}

.index-search .form .name em {
    font-size: .2rem;
}

.index-search .hot-words {
    display: none;
}

.index-search .search-result {
    padding: .3rem .4rem .44rem .4rem;
}

.index-search .search-result .name h3 {
    font-size: .28rem;
}

.index-search .search-result .name a {
    font-size: .2rem;
}

.index-search .search-result li {
    font-size: .24rem;
    line-height: .48rem;
}

.index-search .search-result li a {
    padding-right: .32rem;
}

.index-search .search-result li a i {
    font-size: .28rem;
}

.index-search .search-result .btn a {
    line-height: .8rem;
}

.index-news .col-1 {
    width: 100%;
    padding-bottom: 1rem;
}

.index-news .col-1 .title {
    font-size: .32rem;
    padding: 0 0 .25rem 0;
    line-height: 1em;
}

.index-news .col-1 .title span {
    padding-left: .2rem;
}

.index-news .col-1 li a .name {
    font-size: .32rem;
    line-height: .48rem;
    font-weight: 400;
    padding: .4rem 0;
}

.index-news .col-2 {
    width: 100%;
    min-height: 1rem;
    order: -1;
}

.index-news .col-2:before {
    display: none;
}

.index-news .col-2 .list li .title {
    font-size: .24rem;
    padding-top: .3rem;
}

.index-news .col-2 .list li .title:before,
.index-news .col-2 .list li .title:after {
    width: .3rem;
    height: .02rem;
    margin: 0 .28rem;
}

.index-news .col-2 .list li .name a {
    font-size: .36rem;
    line-height: .5rem;
    text-align: left;
    padding: .25rem 0 .5rem 0;
}

.index-news .col-2 .list li p {
    display: none;
}

.index-news .col-2 .arrow {
    position: static;
    padding-bottom: 1rem;
}

.index-news .col-2 .arrow a {
    display: none;
}

.index-news .col-2 .arrow .dots {
    width: 100%;
}

.index-news .col-2 .arrow .dots span {
    width: .16rem;
    height: .16rem;
    margin: 0 .1rem;
}

.index-events:before {
    bottom: auto;
    height: 5.66rem;
    right: 0;
    margin-right: 0;
}

.index-events .wal {
    height: 2.4rem;
}

.index-events .wal .title {
    padding-right: 0;
    font-size: .36rem;
}

.index-events .wal .title:after {
    display: none;
}

.index-events .wal .title h2 {
    font-size: .54rem;
}

.index-events .wal p {
    display: none;
}

.index-events .wal .more {
    margin-right: 0;
}

.index-events .wal .arrow {
    display: none;
}

.index-events .list-wrapper {
    width: 18.3rem;
    margin-left: -9.15rem;
}

.index-events .list-wrapper dd.li-dd {
    padding: 0 .2rem;
    width: 100%;
}

.index-events .list-wrapper dd.li-dd .name a {
    font-size: .28rem;
}

.index-events .list-wrapper dd.li-dd .name2 {
    padding: .3rem 0;
}

.index-events .list-wrapper dd.li-dd .name2 a {
    font-size: .34rem;
    line-height: .48rem;
    font-weight: 400;
}

.index-events .list-wrapper dd.li-dd dl.info {
    font-size: .24rem;
}

.index-events .list-wrapper dd.li-dd dl.info:before {
    height: .76rem;
    margin-top: -.38rem;
}

.index-events .list-wrapper dd.li-dd dl.info dd {
    height: .48rem;
}

.index-events .list-wrapper dd.li-dd dl.info em {
    font-size: .3rem;
    width: .74rem;
}

.index-research .wal {
    min-height: 1rem;
    margin: 0;
}

.index-research .title {
    padding: 1.4rem 0 .55rem .5rem;
    font-size: .36rem;
}

.index-research .title:after {
    display: none;
}

.index-research .title h2 {
    font-size: .54rem;
}

.index-research .content {
    display: none;
}

.index-research .more {
    padding: 1.8rem .5rem 0 0;
}

.index-research .list {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.index-research .list li {
    padding: 0 0 0 .5rem;
    border: 0;
}

.index-research .list li:before,
.index-research .list li:after {
    display: none;
}

.index-research .list li .img {
    display: block;
    position: relative;
    padding-top: .3rem;
}

.index-research .list li .img:before {
    content: "";
    display: block;
    position: absolute;
    left: .7rem;
    top: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(90deg,rgb(250 191 21),rgb(255 255 255));
    background-size: 100%;
}

.index-research .list li .img img {
    position: relative;
}

.index-research .list li a.name {
    font-size: .34rem;
    line-height: .52rem;
    font-weight: 400;
    padding: .3rem .5rem .7rem 0;
}

.index-research .list li:hover a.name,
.index-research .list li.on a.name {
    left: 0;
}

.index-research .dots {
    padding-bottom: .8rem;
    border-bottom: #F2F2F2 solid 1px;
    position: relative;
    z-index: 20;
    width: 100%;
}

.index-research .dots span {
    width: .16rem;
    height: .16rem;
    margin: 0 .1rem;
    background: #9D9D9D;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

.index-research .dots span.swiper-pagination-bullet-active {
    background: #6510AD;
}

.index-research .big-img {
    display: none;
}

.index-admissions.wal {
    margin: 0;
}

.index-admissions .title {
    padding: .9rem 0 .4rem 0;
    font-size: .36rem;
}

.index-admissions .title:after {
    display: none;
}

.index-admissions .title h2 {
    font-size: .54rem;
}

.index-admissions .content {
    display: none;
}

.index-admissions .indexabout {
    display: block;
	display: block;
    line-height: 30px;
    padding: 0 15px;
}

.index-admissions .list dd {
    width: 33.333%;
    max-width: 33.333%;
    padding-bottom: .4rem;
}

.index-admissions .list dd .info {
    font-size: .2rem;
    padding: .2rem 0 0 .1rem;
}

.index-admissions .list dd .info b {
    font-size: 15px;
}

.index-admissions .list dd p {
    line-height: .3rem;
    font-size: .2rem;
    padding: 0 .3rem;
}

.index-admissions .dots span {
    width: .16rem;
    height: .16rem;
    margin: 0 .1rem;
}

.index-flow .container {
    margin-top: 0;
    padding-bottom: 1.57rem;
}

.index-flow .container .list {
    width: 100%;
    height: 2.9rem;
    background: #F2F3F9;
    padding: .3rem .5rem;
    position: static;
}

.index-flow .container .list ul {
    margin-bottom: 0;
}

.index-flow .container .list li {
    width: 45%;
}

.index-flow .container .list a {
    line-height: .72rem;
    font-size: .32rem;
    border: 0;
    font-weight: 400;
}

.index-flow .container .list a i {
    font-size: .36rem;
}

.index-flow .container .video {
    width: 100%;
    order: -1;
}

.index-flow .title {
    padding: .35rem 0 .8rem 0;
    font-size: .36rem;
    text-align: center;
}

.index-flow .title:after {
    left: 50%;
    width: 5.26rem;
    margin-left: -2.63rem;
}

.index-flow .title h2 {
    font-size: .54rem;
    margin-bottom: 0;
}

.index-flow .title a.more {
    position: static;
    border-width: 1px;
    width: 1.5rem;
    font-size: .24rem;
    line-height: .6rem;
    margin: 0 auto;
}

.index-flow .title dl {
    padding-top: .3rem;
    position: static;
}

.index-flow .title dl dd {
    margin: 0 .2rem;
}

.index-flow .title dl dd a {
    width: .66rem;
}

.index-flow .title dl dd .layer {
    width: 3.4rem;
    margin-left: -2.95rem;
}

.index-flow .title dl dd .layer:after {
    top: -.1rem;
}

.index-flow .title dl dd .layer .ewm img {
    width: 1.3rem;
}

.index-flow .img-list {
    padding: 0 .5rem;
}

.index-flow .img-list li {
    width: 100%;
}

.index-flow .img-list li a .layer {
    padding: 0 .5rem;
}

.index-flow .img-list li a .layer .time {
   font-size: 14px;
}

.index-flow .img-list li a .layer p {
    font-size: 16px;
    line-height: .36rem;
    margin-top: .2rem;
    max-height: 1.08rem;
    overflow: hidden;
}

.index-flow .img-list li a .layer .info {
    font-size: 13px;
    padding: .3rem 0;
}

.index-flow .img-list li a .layer .info img {
    height: .3rem;
}

.index-flow .img-list li.li_01 {
    width: 100%;
	margin: 0 0% 3% 0%;
}

.index-flow .img-list li.li_01 a .layer p {
    max-height: .72rem;
}

.foot-link {
    padding-bottom: 3rem;
}

.foot-link .title {
    font-size: .54rem;
    text-align: center;
    padding: 1.1rem 0 .5rem 0;
}

.foot-link .list {
    margin: 0 auto;
}

.foot-link .list li {
    width: 50%;
    padding: 15px;
}

.foot-link .list a {
    font-size: .32rem;
    line-height: 1rem;
}

.foot-link .ewm {
    width: 4rem;
    left: 50%;
    bottom: -2.3rem;
    margin-left: -2rem;
}

.foot-link .ewm p {
    display: block;
    text-align: center;
    color: rgba(255, 255, 255, 0.5);
    padding-top: .35rem;
}

@media screen and (max-width: 550px) {
    .wal {
        margin: 0 .5rem;
    }
    .mdnone {display:none;}    
}

.g-nav2 .btn-list .search .input input {
    width: 89%
}


.longsheng-news .list,.longsheng-news .list2 {
    width: 100%;
    float: none;
}

.longsheng-news:before {
	background:#fff;
}
.longsheng-news .newsright{
	padding-top:5px;
}
.tiler {width:100%;}
#app .box {width:100%;}



@media (min-width: 40rem) {
  .accordion-item .content {
    line-height: 1.75;
  }
}

@media (min-width: 40rem) {
  .accordion-item .heading {
    font-size: 1.2rem;
  }
}

.longsheng-news .list li .img {
    width: 100%;
    float: none;
}

.longsheng-news .newsright {
    width: 100%;
    float: none;
    padding: 15px;
}
.longsheng-news .list li {
	padding-right:0;
}
.longsheng-news .list li .time {
    position: unset;
    width: 100%;
    height: auto;
    margin: 0;
}
.longsheng-news h2.newstitle {
    font-size: 25px;
}

.list .fenye {margin-bottom: 30px;}
.longsheng-news .list2 .tab-box li {
    height: 1.5rem;
}
.longsheng-news .time div {
    font-size: 16px;
}
.longsheng-news .list2 .tab-box li .name a {
    padding-top: 5px;
}

.jileright {
    padding: 0px 0px;  
}
.phonebohao {
    display: block;
    position: fixed;
    bottom: 0;
    z-index: 9999999;
} 
.phonebohao a{
    width: 50%;
    float: left;
}
.mllist {display:none;} 
.cd-popup-trigger {
    display: block;
    position: fixed;
    bottom: 70px;
    width: 28px;
    font-size: 17px; 
    border-radius: 0px 5px 5px 0px;
}